Subject: [i2rs] AUTO: is out of the office. (returning 08/13/2013)

From: Abhijit Kumbhare <[email-masked]>
Date: Mon, 5 Aug 2013 04:01:10 -0600

I am out of the office until 08/13/2013.

Travelling on a vacation and may not get a chance to check emails
frequently.

For any SDN/OpenFlow related issues - please contact Anees Shaikh. For any
general System Networking architecture issues my colleague Keshav Kamble .
For any other issues - please contact Vijoy Pandey.

Note: This is an automated response to your message  "i2rs Digest, Vol 9,
Issue 21" sent on 07/28/2013 12:56:10 AM.

This is the only notification you will receive while this person is away.